@charset "utf-8";

/* ========================
common
=========================*/
html {
    font-size: 62.5%;
}

body {
    font-family:
        'Montserrat',
        'Noto Sans jp',
        sans-serif;
    font-style: normal;
    font-weight: 300;
    color: #393838;
    background-color: #fff;
    line-height: 1.5;
}

img{
    max-width: 100%;
    height: auto;
}



/* ========================
header
=========================*/


/* .nav初期表示 */
.nav {
    background: rgb(255, 255, 255);
    width: 100%;
    height: 100vh;
    padding: 25px 5%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 100;
    transform: translateX(-100%);
    transition: transform 0.4s;
}

.nav__header {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.nav__btn {
    position: absolute;
    top: 42px;
    right: 40px;
    width: 20px;
    height: 20px;
}

.nav__list {
    margin-top: 82px;
    margin-left: 20px;
}

.nav__item {
    font-size: 2.6rem;
    font-weight: 600;
    font-family: 'Montserrat';
    line-height: 1.7;
    margin-top: 47px;
}

.nav.active {
    transform: translateX(0);
}

.header__btn {
    display: block;
    width:109px;
    height: 120px;
    transform: rotate(1.917deg);
    cursor: pointer;
    position: absolute;
    top: 0;
    right: 0;
}


/* .header PC */
@media screen and (min-width: 769px) {
    
    
    .header {
        padding: 80px 30px 50px;
    }
    
    .inner {
        display: flex;
        justify-content: space-between;
        align-items: center;
        max-width: 1280px;
        margin: 0 auto;
        width: 100%;
    }

    .header__topic a {
        font-size: 2.1rem;
        align-items: center;
        }

    .nav {
        background: transparent;
        width: auto;
        height: auto;
        padding: 0;
        position: static;
        transform: translate(0);
    }
    
    .nav__list {
        display: flex; 
        align-items: center;
        margin: 0;
        padding: 0;
        list-style: none;
    }

    .nav__item {
        margin-top: 0;
        font-size: 2.0rem;
        font-weight: 400;
        line-height: 1.7;
        margin-left: 42px;
    }

    .nav__header {
        display: none;
    }

    .nav__item:first-of-type {
        display: none;
    }
    
    .header__btn {
        display: none;
    }

    .nav__sns img {
        margin: 0 0 0 42px;
        
    }

}/* pc 769px */

/* ========================
main
=========================*/
/* main header */



.main__header {
    text-align: left;
    padding: 60px 0;
}

.mainImg {  
    align-items: center;
}

.mainImg__lp {
    width: 95%;
    height: auto;
    transform: scale(1.1);
}

.maintopics {
    margin-top: 100px;
}

.maintopics__topic {
    width: 60%;
    height: 60%;
    margin-left: 15px;
}

.name {
    margin: 90px 50px 0;
}

.maintopics__name {
    font-size: 1.8rem;
    font-weight: 400;
    text-align: left;
    letter-spacing: 1em;
    color: #696868;
}

.maintopics__name_en {
    font-size: 1.3rem;
    font-weight: 400;
    text-align: left;
    letter-spacing: 0.3em;
    color: #696868;
}

.maintopics__txt {
    text-align: left;
    margin-top: 40px;
    padding: 0 45px;
    font-size: 1.4rem;
    letter-spacing: 0.18em;
    line-height: 2;
    font-family: "Yu Gothic", "YuGothic";
    color: #696868;
}

.flowerImg {
     width: 90%;
    height: auto;
    transform: scale(1.1);
    position: relative;
    left: 30px;
}
/* main header pc */
@media screen and (min-width:769px) {
    
    .main__header {
        display: flex;
        flex-direction: row-reverse;
        justify-content: center;
        align-items: center;
    }
    .maintopics {
        text-align: left;
        width: 700px;
        margin: 0;
    }

    .mainImg__lp {
        display: block;
        margin: 0;
        width: 90%;
        max-width: 600px;
        height: auto;
    }

    .maintopics__topic {
        display: block;
        width: 40%;
        height: auto;
        padding: 0 150px;
        margin: 0;
    }

    .maintopics__txt {
        font-size: 1.6rem;
        padding: 0 87px;
    }

    .maintopics__name {
        font-size: 1.8rem;
         padding: 0 40px;
    }

    .maintopics__name_en {
        font-size: 1.5rem;
         padding: 0 40px;
    }

    .flowerImg {
        display: block;
        width: 100%;
        max-width: 700px;
        margin: 0 auto;
    }

}/* pc 769px */



/** ========================
work
=========================*/



.section--work {
    padding: 90px 20px;
    background-color: #fafafa;
    background-image: linear-gradient(#e0e0e0 1px, transparent 1px),
    linear-gradient(90deg, #e0e0e0 1px, transparent 1px);
    background-size: 40px 40px;
}

.section__topic {
    width: 110%;
    height: 100px;
    transform: scale(1.1);
    position: relative;
    right: 40px;
    top: -25px;
}


.slider {
    overflow: hidden;
}

.slides {
    display: flex;
    transition: transform 1.5s ease;
    align-items: center;
}

.slide {
    min-width: 80%;
    margin: 0 10%;
}

.slide img {
    width: 100%;
    display: block;
}

.works__category {
    margin-top: 20px;
    font-size: 1.6rem;
    font-weight: 400;
    color: #8fb6c8;
}

.works__txt {
    font-size: 1.9rem;
    font-weight: 500;
}

.dots {
    text-align: center;
    margin-top: 30px;
}

.dot {
    display: inline-block;
    width: 8px;
    height: 8px;
    margin: 0 6px;
    background: #ccc;
    border-radius: 50%;
}

.dot.active {
    background: #599bac;
}

.works {
    margin-top: 60px;
}

.works__img img{
    border-radius: 7px;
}

.works__img {
  position: relative;
  overflow: hidden;
}



.moreBtn {
    margin-top: 90px;
}

.more__btn {
    display: block;
    margin: 0 auto;
}

.arrow-wrap {
    max-width: 100px;
    transform: translate(5em, 5em);
}

.arrow-right {
    display: inline-block;
    vertical-align: middle;
    line-height: 1;
    position: relative;
    width: 4em;
    height: 0.1em;
    background: currentColor;
    animation: arrow-bounce 1.2s ease-in-out infinite;
}
    @keyframes arrow-bounce {
    0%,
    100% {
        transform: translateX(0);
    }
    50% {
        transform: translateX(1em);
    }
}


.arrow-right::before {
    content: "";
    position: absolute;
    right: -0.05em;
    top: 50%;
    width: 2em;
    height: 2em;
    border: 0.1em solid currentColor;
    border-left: 0;
    border-bottom: 0;
    transform: rotate(45deg);
    transform-origin: top right;
    box-sizing: border-box;
}

/* .work pc */
@media screen and (min-width: 769px) {
   .section--work {
        padding: 40px 0;
   }

   .section__topic {
       display: block;
        margin: 0 auto;
        width: 100%;
        max-width: 800px;
        height: auto;
   }

   .works__img img {
        display: block;
        margin: 0 auto;
        width: 100%;
        max-width: 600px;
        height: auto;
   }
   .work__img {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
   }

   .work__img img {
        display: block;
        margin: 0 auto;
        width: 100%;
        max-width: 400px;
        height: auto;
   }

   .slide__txt {
        text-align: center;
   }

   .slide__txt h3 {
        font-size: 1.8rem;
        font-weight: 500;
        color: #8fb6c8;
        margin: 20px;
   }

   .works__category {
        color: #8fb6c8;
        font-size: 1.9rem;
        font-weight: 500;
        margin-top: 20px;
   }

   .works__txt {
        font-size: 2.3rem;
        font-family: "Yu Gothic", "YuGothic";
        font-weight: 600;
   }

   .moreBtn {
    display: flex;
    justify-content: center;
    margin-right: 45px;
   }

   .more__btn {
        padding-top: 50px;
   }

   .arrow-wrap {
    transform: translate(-10em, 9em);
   }

.arrow-right {
    display: inline-block;
    vertical-align: middle;
    line-height: 1;
    position: relative;
    width: 4em;
    height: 0.1em;
    background: currentColor;
    animation: arrow-bounce 1.2s ease-in-out infinite;
}
    @keyframes arrow-bounce {
    0%,
    100% {
        transform: translateX(0);
    }
    50% {
        transform: translateX(1em);
    }
}


.arrow-right::before {
    content: "";
    position: absolute;
    right: -0.05em;
    top: 50%;
    width: 2em;
    height: 2em;
    border: 0.1em solid currentColor;
    border-left: 0;
    border-bottom: 0;
    transform: rotate(45deg);
    transform-origin: top right;
    box-sizing: border-box;
}

}
/* pc work */


/** ========================
skill
=========================*/

.section__topic-skill {
    margin-top: 40px;
    font-size: 2.1rem;
    font-weight: 500;
    text-align: center;
}

.section--skill {
    padding: 50px 4.8%;
    padding-bottom: 80px;
    background-color: #8fb6c84a;
}

.skill__list {
    display: block;
    margin: 0 auto;
    background-color: #fff;
    width: 280px;
    border-radius: 20px;
}

.skill__category {
    font-size: 2rem;
    text-align: center;
    padding-top: 25px;
}

/* 開閉ボタン */

.skill__toggle {
    display: flex;
    align-items: center;
    margin: 20px 10px 0;
}

/* 丸ボタン */
.toggle-btn {
    position: relative;
    width: 45px;
    height: 45px;
    border: 1px solid #dcdcdc;
    border-radius: 50%;
}

.toggle-btn::before,
.toggle-btn::after {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    width: 16px;
    height: 2px;
    background: #8cb5c9;
    border-radius: 4px;
    transform: translate(-50%, -50%);
}

.toggle-btn::after {
    transform: translate(-50%, -50%) rotate(90deg);
    transition: opacity 0.4s;
}

.skill__content {
    margin-top: 30px;
    line-height: 1.7;
    overflow: hidden;
    max-height: 0;
    opacity: 0;
    transition: max-height 0.6s ease, opacity 0.4s ease;
}

.skill__list.is-open .toggle-btn::after {
    opacity: 0;
}
/* 開いた時 */
.skill__list.is-open .skill__content {
    max-height: 500px;
    opacity: 1;
    transition: max-height 1s ease,
    opacity 0.4s ease;
}

.toggle-txt {
    color: #8fb6c8;
    font-size: 1.3rem;
    font-weight: 400;
    margin-left: 24px;
    font-family: "Yu Gothic", "YuGothic";
}

.skill__title {
    padding-top: 30px;
    margin: 20px 15px 0;
    font-size: 2.0rem;
    font-weight: 500;
    color: #5c9bb8;
    letter-spacing: 0.07em;
}

.skill__subTitle {
    margin: 20px 15px 0;
    font-size: 1.5rem;
    font-weight: 400;
    letter-spacing: 0.06em;
    font-family: "Yu Gothic", "YuGothic";
}

.skillTxt {
    margin: 17px 15px 0;
    font-size: 1.3rem;
    letter-spacing: 0.18em;
    line-height: 2;
    font-family: "Yu Gothic", "YuGothic";
    color: #7c7b7b;
}

.contentList {
    margin: 20px 15px 0;
    font-size: 1.5rem;
    font-weight: 500;
    color: #8fb6c8;
}

.contentSublist {
    margin: 2px 15px 0;
    font-size: 1.3rem;
    font-family: "Yu Gothic", "YuGothic";
    color: #7c7b7b;
}

.contentSublist:last-of-type {
    margin-bottom: 20px;
}

/* skill pc */
@media screen and (min-width: 769px) {
    .skill__list {
        display: block;
        margin: 0 auto;
        background-color: #fff;
        width: 700px;
        border-radius: 20px;
    }

    .skillTxt {
        margin-bottom: 20px;
    }

    /* .skill__toggle {
        margin: 0 auto;
    } */

}/* pc skill */

/** ========================
top of my list
=========================*/

.section--topofmylist {
padding: 40px 4.5%;
}
.address {
    text-align: center;
    font-size: 1.4rem;
}

.topofmylist__img {
    width: 100%;
    margin-top: 30px;
}

/* topofmylist pc */

@media screen and (min-width: 769px) {
    .section--topofmylist {
        padding: 60px 75px 90px;
        max-width: 1280px;
        margin: 0 auto;
    }

    .address {
        font-size: 1.4rem;
        margin-top: 25px;
    }

    .topofmylist__topic img {
        display: block;
        margin: 0 auto;
    }
}/* pc 769px */